rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
pgpImplVecs_s Struct Reference

`#include <rpmio/rpmpgp.h>`

Collaboration diagram for pgpImplVecs_s:
[legend]

## Data Fields

pgpImplSet_t | _pgpSetRSA
pgpImplVerify_t | _pgpVerifyRSA
pgpImplSet_t | _pgpSetDSA
pgpImplVerify_t | _pgpVerifyDSA
pgpImplSet_t | _pgpSetECDSA
pgpImplVerify_t | _pgpVerifyECDSA
pgpImplMpiItem_t | _pgpMpiItem
pgpImplClean_t | _pgpClean
pgpImplFree_t | _pgpFree
pgpImplInit_t | _pgpInit

## Detailed Description

Definition at line 1623 of file rpmpgp.h.

## Field Documentation

pgpImplClean_t pgpImplVecs_s::_pgpClean

Definition at line 1631 of file rpmpgp.h.

Referenced by pgpImplClean().

pgpImplFree_t pgpImplVecs_s::_pgpFree

Definition at line 1632 of file rpmpgp.h.

Referenced by pgpImplFree().

pgpImplInit_t pgpImplVecs_s::_pgpInit

Definition at line 1633 of file rpmpgp.h.

Referenced by pgpImplInit().

pgpImplMpiItem_t pgpImplVecs_s::_pgpMpiItem

Definition at line 1630 of file rpmpgp.h.

Referenced by pgpImplMpiItem().

pgpImplSet_t pgpImplVecs_s::_pgpSetDSA

Definition at line 1626 of file rpmpgp.h.

Referenced by pgpImplSetDSA().

pgpImplSet_t pgpImplVecs_s::_pgpSetECDSA

Definition at line 1628 of file rpmpgp.h.

Referenced by pgpImplSetECDSA().

pgpImplSet_t pgpImplVecs_s::_pgpSetRSA

Definition at line 1624 of file rpmpgp.h.

Referenced by pgpImplSetRSA().

pgpImplVerify_t pgpImplVecs_s::_pgpVerifyDSA

Definition at line 1627 of file rpmpgp.h.

Referenced by pgpImplVerifyDSA().

pgpImplVerify_t pgpImplVecs_s::_pgpVerifyECDSA

Definition at line 1629 of file rpmpgp.h.

Referenced by pgpImplVerifyECDSA().

pgpImplVerify_t pgpImplVecs_s::_pgpVerifyRSA

Definition at line 1625 of file rpmpgp.h.

Referenced by pgpImplVerifyRSA().

The documentation for this struct was generated from the following file:

- rpmio/rpmpgp.h